/*
 Theme Name:   Panier à domicile
 Theme URI:    https://panieradomicile.lu
 Description:  Panier à Domicile child theme of Storefront
 Author:       Roberto Entringer
 Author URI:   http://robertoentringer.com
 Template:     storefront
 Version:      1.0.0
 Tags:         panieradomicile
 Text Domain:  storefront
*/

.main-navigation ul li a:hover,
.main-navigation ul li:hover > a, 
.site-title a:hover, a.cart-contents:hover,
.site-header-cart .widget_shopping_cart a:hover, 
.site-header-cart:hover > li > a, 
.site-header ul.menu li.current-menu-item > a,
.site-header ul.menu li.current-menu-ancestor > a, 
.site-footer a:not(.button):hover,
.secondary-navigation .menu a:hover,
.secondary-navigation .menu>li:hover>a {color: #43454b}

/* fixe outline door */
.single-product div.product {padding: 1px}

a:focus {outline: 0}

.secondary-navigation .menu a, 
.site-header-cart .cart-contents .count {font-weight: 400}

.input-text, input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], textarea {
    background-color: #fff;
}

.edit-post-link a {
    padding: 2px 20px; 
    background: #fff; 
    border-radius: 2px; 
    font-size: 0.85em; 
    border: 1px solid currentColor
}
.edit-post-link a:hover {text-decoration: underline}

.storefront-product-section {overflow: hidden; width: 100%}

body.page:not(.home) .hentry div.woocommerce .products:nth-of-type(odd),
.storefront-product-section:nth-last-of-type(even) {
    background: rgba(206, 141, 43, 0.3);
    color: #fff;
    padding: 1.618em 1.618em 0;
}

#masthead {
    background-size: inherit;
    background-blend-mode: color-burn;
    background-position: 100% 100%;
    background-repeat: repeat;
}
.site-description {
    clear: right;
    text-align: center;
    padding: 0 25%
}

.wrap-sitemap {display: table; table-layout: fixed; width: 100%}
.wrap-sitemap > ul {display: table-cell}

div.wpcf7-response-output {margin: 0}
div.wpcf7 img.ajax-loader {
    background: #fff;
    padding: 5px;
    margin: 0 auto;
    box-shadow: 0 0 2px -1px #000;
}

#mc_message {display: inherit}
#mc_signup * {text-align: left}
#mc_signup input {margin: 0}
.site-main #mc_signup input {max-width: 400px; width: 100%}
.site-main .mc_custom_border_hdr {display: none}
.widget #mc_signup input {width: 100%}

@media (max-width : 768px) {
    #masthead .site-description {clear: both; display: block; padding: 0}
    #masthead {text-align: center}
    #masthead #site-navigation {
        text-align: left; 
        background-color: #db9216; 
        padding: 1em
    }
    #masthead #site-navigation.toggled {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        border: 1px solid #ecc685;
    }
    #masthead #site-navigation button.menu-toggle {float: none; width: 100%}
    #masthead .site-branding {float: none; display: inline-block}
    img[class*="align"] {display: block; margin: 0 auto; float: none}
}

@media (min-width: 768px) {

    .main-navigation ul.menu>li>a, 
    .main-navigation ul.nav-menu>li>a {
        padding: 1.618em 0 0 0;
        margin-right: 25px
    }

    .main-navigation ul.menu>li:first-child, 
    .main-navigation ul.nav-menu>li:first-child {
        margin-left: 0;
    }

    .woocommerce-active .site-header .main-navigation {
        margin-right: 0;
        width: auto;
    }

}